org.apache.jmeter.protocol.mongodb.mongo

## Class EvalResultHandler

- java.lang.Object
- - org.apache.jmeter.protocol.mongodb.mongo.EvalResultHandler

    public class EvalResultHandler
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`EvalResultHandler()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `handle(com.mongodb.DBObject o)`
`String` `handle(Double o)`
`String` `handle(Integer o)`
`String` `handle(Object o)`
`String` `handle(String o)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### EvalResultHandler

    public EvalResultHandler()

### Method Detail

#### handle

    public String handle(Object o)

#### handle

    public String handle(Integer o)

#### handle

    public String handle(String o)

#### handle

    public String handle(Double o)

#### handle

    public String handle(com.mongodb.DBObject o)